@charset "utf-8";
body { color: #000; margin: 0px; padding: 0px; font-size: 14px; font-family: "Microsoft YaHei"; text-align: left; background-color: #ffffff; }
a { text-decoration: none; }
a:link, a:visited { color: #000; }
a:hover { color: #cc0000; text-decoration: underline; }
* { margin: 0px; padding: 0px; font-family: "Microsoft YaHei"; outline: none; transition: width .5s linear; }
ul, li { list-style-type: none; margin: 0px; padding: 0px; }
img { border: 0px; vertical-align: middle; }
.clear { clear: both; }
input, select { vertical-align: middle; }
.no { display: none; }
.contain { width: 1200px; margin: 0 auto; z-index: 1; position: relative; }
.head { background: url(18ly_xwfbh_head.jpg) no-repeat center top; padding-top: 10px; height: 240px; }
.tit { text-align: right; line-height: 35px; height: 35px; }
.tit img { margin-right: 6px; }
.logo { margin: 23px auto 0; text-align: center }
.t { margin: 9px auto 0; text-align: center; background: url(18ly_xwfbh_t.png) no-repeat center top; height: 46px; line-height: 46px; font-size: 24px; font-weight: bold; }
.gl_tit { background: url(18ly_zfxxgk_gl_icon.png) no-repeat 10px 15px; line-height: 26px; padding:10px 10px 10px 30px; border-bottom: 1px solid #dcdcdc }
.xw_con1 { background: url(18ly_tit.png) repeat-y 842px 0; padding-top: 25px; }
.xw_l { float: left; width: 813px; }
.xw_r { float: right; width: 333px; }
.tit1 { background: url(18ly_xwfbh_tit.jpg) repeat-x left center; height: 28px; line-height: 28px; padding: 0 5px 0 24px; }
.tit1_l { float: left; background-color: #ffffff; padding: 0 8px; font-size: 20px; font-weight: bold }
.tit1_r { float: right; text-transform: uppercase; font-size: 12px; }
.list li { padding: 18px 0; border-bottom: 1px dotted #cbcbcb; position:relative}
.list li:last-child{ padding-bottom:0; border-bottom:0}
.list li img { float: left; padding: 5px 20px 5px 0; }
.list li h3 { line-height: 30px; font-size: 18px; font-weight:normal}
.list li p{ line-height:30px; color:#555555}
.list li .bar_list{ position:absolute; right:0; top:62px;}
.list li .bar_list a{ width:90px; height:30px; line-height:30px; border:1px solid #dcdcdc; color:#0087ca; border-radius:4px; display:block; margin-left:11px; float:left; text-align:center}
.xw_tit { height: 28px; }
.xw_tit_l { float: left; border: 1px solid #d5161d; height: 26px; line-height: 24px; font-size: 18px; color: #000; padding-right: 5px; }
.xw_tit_l span { padding: 0 5px; margin-right: 5px; height: 26px; background-color: #d5161d; color: #ffffff; display: block; float: left }
.tit2{ background-color:#f4f5f7; border-radius:5px; padding:10px 20px; line-height:24px; margin:1px auto 0;}
.tit2_l{ float:left; color:#d5161d}
.tit2_r{ float:left; width:250px;}
.con1{ border-top:1px solid #dcdcdc; margin:20px auto 0;}
.con11{ border:1px solid #dcdcdc; border-top:0; padding:12px 0;}
.con12{ border:1px solid #dcdcdc; border-top:0; padding:19px;}
.con1_l{ float:left; width:54px; text-align:center; padding-top:10px;}
.con1_r{ padding-left:12px; float:left; line-height:30px; border-left:1px dotted #cccccc; width:255px;}
.tit3{ background-color:#f4f5f7; height:58px; line-height:58px; font-size:18px; text-align:center; border-radius:5px;}
.tit3 img{ margin-right:8px;}
.tu_list{ margin:15px auto 0;}
.tu_list a{ display:block}
.tit4{ margin:20px auto 0; clear:both; background:url(18ly_tit.png) repeat-x left 34px; height:35px;}
.tit4 ul{ float:left;}
.tit4 li{ float:left; height:35px; line-height:35px; margin-right:2px; font-size:18px; font-weight:bold}
.tit4 li a{ display:block; padding:0 19px; background-color:#cccccc; color:#000}
.tit4 li.on a,.tit4 li a:hover{ background-color:#d5161d; color:#ffffff;}
.tit4 span{ float:right; background:url(18ly_yxk_more.jpg) no-repeat; width:26px; height:24px; margin-top:11px;}
.tu_list1{ margin:25px -42px 0 0;}
.tu_list1 li{ float:left; width:269px; height:180px; margin-right:40px; margin-bottom:10px; position:relative}
.tu_list1 li .bar_bg{ background:url(18ly_bar_bg.png) repeat; height:40px; line-height:40px; text-align:center; position:absolute; left:0; bottom:0; width:100%; color:#ffffff;}
.tu_list1 li i{ position:absolute; left:50%; width:51px; height:51px; margin-left:-25px; top:50%; margin-top:-25px; background:url(18ly_yxk_icon1.png) no-repeat; cursor:pointer}
.fy_tit {margin: 27px; line-height: 24px;font-size: 14px;}
.fy_tit_l {float: left; width:20%;}
.fy_tit_r { float: right; width:20%; text-align:right}
.fy_tit_c { float: left; width:60%; }
.sel { width: 53px; padding: 4px 0; border: 1px solid #cccccc; margin: 0 10px; }
/*===============分页==============*/
.fy_list {text-align:center; padding-bottom:20px;}
.fy_list a,.fy_list span { display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list span.current,.fy_list span.disab,.fy_list span.disabled{display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list span.disab,.fy_list span.disabled{background:#eee;}
.fy_list a.on, .fy_list a:hover,.fy_list span.current,.fy_list span:hover{ color:#fff; background-color:#ed1e00; border:1px solid #ed1e00; text-decoration:none }
.inp6{ width:40px; height:40px; line-height:42px; text-align:center; padding:0; font-size:14px; border:1px solid #e4e4e4}
.fy_list span.go{height:42px;width:42px;padding:0;margin:0;background-color:#e2e2e2;line-height:42px;display:inline-block;}
.fy_list span.go:hover{cursor:pointer}

.xl_tit1{ text-align:center; line-height:50px; font-size:30px; font-weight:bold; margin:20px auto 0;}
.tab{ margin:22px auto 0; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; color:#000000}
.tab td{ line-height:20px; padding:15px 10px 15px 12px; border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.tab td.td1{ background-color:#f9f8f8; text-align:center; width:100px; padding:15px 0;}
.pic_con1{ height:338px; position:relative; z-index:1; overflow:hidden; width:600px; margin:30px auto 0;}
.pic_con1 .pic{ height:338px; overflow:hidden}
.pic_con1 .pic li{ width:600px; height:338px;}
.pic_con1 .pic img,.pic_con2 .pic img { width:100%; height:100%; display: block;}
.pic_con1 .txt-bg,.pic_con2 .txt-bg{ position: absolute; bottom: 0; z-index: 4; height:45px; width: 100%; background:url(18ly_bar_bg.png) repeat; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.pic_con1 .txt{ position: absolute; bottom: 0; z-index: 5; height:45px; width: 100%; overflow: hidden; }
.pic_con1 .txt li{ height:45px; line-height:45px; position: absolute; bottom: -45px; left:0px; }
.pic_con1 .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 18px;}
.pic_con1 .num{ position: absolute; z-index: 6; bottom:14px; right:10px;}
.pic_con1 .num li{ display:inline-block; width:10px; height:10px; line-height:30px; background-color:#ffffff; overflow: hidden; text-align: center; margin-left:3px; cursor: pointer; border-radius:5px;}
.pic_con1 .num li.on, .pic_con1 .num li:hover{ background-color:#ef1e00}
.xl_tit{ text-align:center; font-size:18px; color:#008dce; line-height:40px;}
.xl_con{ padding:20px; line-height:36px; font-size:16px;}


.bot_bg { position: relative; z-index: 2; border-top: 2px solid #d5161d; margin: 20px auto 0; }
.bot { padding: 20px 0px; width: 780px; margin: 0 auto }
.bot_l { float: left; }
.bot_c { float: left; line-height: 30px; width: 585px; color: #000000; text-align: center }
.bot_r { float: right; }
.bot_l img { float: left; padding-right: 20px; padding-top: 15px; }
.bot_r img { float: left; padding-top: 15px; }
.bot_c p a { padding: 0 10px 0 0; margin-left: 10px; }
.bot_tit a { color: #000 }
.block { display: block }
/*外部链接样式*/
.otherlink-bg { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; bottom: 0; left: 0; opacity: 0; position: fixed; right: 0; top: 0; transition: all 0.3s ease 0s; z-index: 99; }
.otherlink-bg.in { opacity: 1; }
.otherlink-pop { background-color: #ffffff; border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 6px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); height: 180px; left: 50%; margin: -250px 0 0 -280px; overflow: hidden; position: fixed; top: -25%; transition: all 0.4s ease 0s; width: 470px; z-index: 100; }
.otherlink-pop.in { top: 50%; }
.otherlink-pop a.offBtn { color: #ccc; font-size: 20px; font-weight: 700; line-height: 20px; padding: 5px 10px; position: absolute; right: 8px; top: 5px; }
.otherlink-pop h2 { font-size: 16px; padding: 45px 40px; font-weight: normal; text-align: left; font-size: 14px; line-height: 2em; }
.otherlink-pop p.btns { background: #f5f5f5 none repeat scroll 0 0; border-top: 1px solid #ddd; bottom: 0; height: 50px; left: 0; position: absolute; text-align: right; width: 100%; }
.otherlink-pop p.btns a { border: 1px solid #bbbbbb; border-radius: 5px; color: #333; display: inline-block; font-size: 14px; height: 30px; line-height: 30px; margin: 9px 15px 0 0; padding: 0 15px; }
.otherlink-pop p.btns a:hover { background: #e6e6e6 none repeat scroll 0 0; }
.otherlink-pop p.btns a.toOtherLink { background: #337ab7 none repeat scroll 0 0; border: 1px solid #337ab7; color: #fff; }
.otherlink-pop p.btns a.toOtherLink:hover { background: #286090 none repeat scroll 0 0; }
.animated { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
@-webkit-keyframes fadeInDown { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInDown { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInDown { -webkit-animation-name: fadeInDown; animation-name: fadeInDown }
 @-webkit-keyframes fadeInUp { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 100px, 0);
 transform: translate3d(0, 100px, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInUp { 0% {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp }
 @-webkit-keyframes fadeInRight { 0% {
 opacity: 0;
 -webkit-transform: translate3d(100%, 0, 0);
 transform: translate3d(100%, 0, 0);
 right: 0;
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInRight { 0% {
 opacity: 0;
 -webkit-transform: translate3d(100%, 0, 0);
 transform: translate3d(100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInRight { -webkit-animation-name: fadeInRight; animation-name: fadeInRight }
@-webkit-keyframes fadeInLeft { 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
 @keyframes fadeInLeft { 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0)
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none
}
}
.fadeInLeft { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft }
/*---------------------------------------segmentation------------------------------------------*/

/*colour*/
.twhite1 { color: #fff; }
.twhite1 a:link, .twhite1 a:visited { color: #fff; }
.twhite1 a:hover { color: #fff; text-decoration: underline; }
.tred1 { color: #d5161d; }
.tred1 a:link, .tred1 a:visited { color: #d5161d; }
.tred1 a:hover { color: #d5161d; text-decoration: underline; }
.tgray1 { color: #999; }
.tgray1 a:link, .tgray1 a:visited { color: #999; }
.tgray1 a:hover { color: #999; text-decoration: underline; }
.tblack1 { color: #000 }
.tblack1 a:link, .tblack1 a:visited { color: #000; }
.tblack1 a:hover { color: #000; text-decoration: underline; }
/*---------------------------------------segmentation------------------------------------------*/

/*frame*/
.bor1 { border: 1px solid #e4e4e4; }
.bor_t1 { border-top: 1px solid #e4e3e3; }
.bor_r1 { border-right: 1px solid #e4e2e2; }
.bor_l1 { border-left: 1px solid #fff; }
.bor_b1 { border-bottom: 1px solid #dddddd; }
.bor_b2 { border-bottom: 1px dotted #cccccc; }
.bor_to { border-top: none; }
.bor_bo { border-bottom: none; }
.bor_ro { border-right: none; }
.bor_lo { border-left: none; }
/*---------------------------------------segmentation------------------------------------------*/

/*font*/
.tb { font-weight: bold; }
.t12 { font-size: 12px; }
.t13 { font-size: 13px; }
.t14 { font-size: 14px; }
.t15 { font-size: 15px; }
.t16 { font-size: 16px; }
.t17 { font-size: 16px; }
.t18 { font-size: 18px; }
.t20 { font-size: 20px; }
.t22 { font-size: 22px; }
.t24 { font-size: 24px; }
.t50 { font-size: 50px; }
.f_heiti { font-family: "SimHei"; }
.f_yahei { font-family: "Microsoft YaHei"; }
.f_c { text-align: center; }
.f_i { text-indent: 2em; }
.f_l { float: left }
.f_r { float: right; }
/*---------------------------------------segmentation------------------------------------------*/

/*line-height*/
.h18 { line-height: 18px; }
.h20 { line-height: 20px; }
.h22 { line-height: 22px; }
.h24 { line-height: 24px; }
.h25 { line-height: 25px; }
.h26 { line-height: 26px; }
.h28 { line-height: 28px; }
.h29 { line-height: 29px; }
.h30 { line-height: 30px; }
.h32 { line-height: 32px; }
.h33 { line-height: 33px; }
.h34 { line-height: 34px; }
.h35 { line-height: 35px; }
.h36 { line-height: 36px; }
.h40 { line-height: 40px; }
.h44 { line-height: 44px; }
.h50 { line-height: 50px; }
/*---------------------------------------segmentation------------------------------------------*/

/*margin*/
.mar1 { margin: 1px; }
.mar15 { margin: 15px; }
.mar_to { margin-top: 0px; }
.mar_t1 { margin-top: 1px; }
.mar_t3 { margin-top: 3px; }
.mar_t5 { margin-top: 5px; }
.mar_t7 { margin-top: 7px; }
.mar_t10 { margin-top: 10px; }
.mar_t12 { margin-top: 12px; }
.mar_t13 { margin-top: 13px; }
.mar_t14 { margin-top: 14px; }
.mar_t15 { margin-top: 15px; }
.mar_t18 { margin-top: 18px; }
.mar_t20 { margin-top: 20px; }
.mar_t25 { margin-top: 25px; }
.mar_t30 { margin-top: 30px; }
.mar_t35 { margin-top: 35px; }
.mar_t40 { margin-top: 40px; }
.mar_t45 { margin-top: 45px; }
.mar_t50 { margin-top: 50px; }
.mar_t55 { margin-top: 55px; }
.mar_t85 { margin-top: 75px; }
.mar_b1 { margin-bottom: 1px; }
.mar_b5 { margin-bottom: 5px; }
.mar_b10 { margin-bottom: 10px; }
.mar_b15 { margin-bottom: 15px; }
.mar_b20 { margin-bottom: 20px; }
.mar_b25 { margin-bottom: 25px; }
.mar_b30 { margin-bottom: 30px; }
.mar_b35 { margin-bottom: 35px; }
.mar_b40 { margin-bottom: 40px; }
.mar_b45 { margin-bottom: 45px; }
.mar_b50 { margin-bottom: 50px; }
.mar_b55 { margin-bottom: 55px; }
.mar_l1 { margin-left: 1px; }
.mar_l4 { margin-left: 4px; }
.mar_l5 { margin-left: 5px; }
.mar_l10 { margin-left: 10px; }
.mar_l15 { margin-left: 15px; }
.mar_l20 { margin-left: 20px; }
.mar_l25 { margin-left: 25px; }
.mar_l30 { margin-left: 30px; }
.mar_r1 { margin-right: 1px; }
.mar_r5 { margin-right: 5px; }
.mar_r10 { margin-right: 10px; }
.mar_r15 { margin-right: 15px; }
.mar_r20 { margin-right: 20px; }
.mar_r25 { margin-right: 25px; }
.mar_r30 { margin-right: 30px; }
/*---------------------------------------segmentation------------------------------------------*/

/*padding*/
.pad1 { padding: 1px; }
.pad2 { padding: 2px; }
.pad3 { padding: 3px; }
.pad4 { padding: 4px; }
.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.pad_t1 { padding-top: 1px; }
.pad_t2 { padding-top: 2px; }
.pad_t3 { padding-top: 3px; }
.pad_t4 { padding-top: 4px; }
.pad_t5 { padding-top: 5px; }
.pad_t7 { padding-top: 7px; }
.pad_t8 { padding-top: 8px; }
.pad_t10 { padding-top: 10px; }
.pad_t12 { padding-top: 12px; }
.pad_t15 { padding-top: 15px; }
.pad_t17 { padding-top: 17px; }
.pad_t20 { padding-top: 20px; }
.pad_t25 { padding-top: 25px; }
.pad_t30 { padding-top: 30px; }
.pad_t32 { padding-top: 32px; }
.pad_t35 { padding-top: 35px; }
.pad_t40 { padding-top: 40px; }
.pad_t45 { padding-top: 45px; }
.pad_t50 { padding-top: 50px; }
.pad_t55 { padding-top: 55px; }
.pad_b0 { padding-bottom: 0px; }
.pad_b1 { padding-bottom: 1px; }
.pad_b2 { padding-bottom: 2px; }
.pad_b3 { padding-bottom: 3px; }
.pad_b4 { padding-bottom: 4px; }
.pad_b5 { padding-bottom: 5px; }
.pad_b8 { padding-bottom: 8px; }
.pad_b10 { padding-bottom: 10px; }
.pad_b15 { padding-bottom: 15px; }
.pad_b20 { padding-bottom: 20px; }
.pad_b25 { padding-bottom: 25px; }
.pad_b30 { padding-bottom: 30px; }
.pad_b35 { padding-bottom: 35px; }
.pad_b40 { padding-bottom: 40px; }
.pad_b45 { padding-bottom: 45px; }
.pad_b50 { padding-bottom: 50px; }
.pad_b55 { padding-bottom: 55px; }
.pad_b155 { padding-bottom: 155px; }
.pad_l1 { padding-left: 1px; }
.pad_l5 { padding-left: 5px; }
.pad_l12 { padding-left: 12px; }
.pad_l10 { padding-left: 10px; }
.pad_l15 { padding-left: 15px; }
.pad_l20 { padding-left: 20px; }
.pad_l22 { padding-left: 22px; }
.pad_l25 { padding-left: 25px; }
.pad_l30 { padding-left: 30px; }
.pad_l45 { padding-left: 45px; }
.pad_r1 { padding-right: 1px; }
.pad_r5 { padding-right: 5px; }
.pad_r10 { padding-right: 10px; }
.pad_r15 { padding-right: 15px; }
.pad_r20 { padding-right: 20px; }
.pad_r25 { padding-right: 25px; }
.pad_r28 { padding-right: 28px; }
.pad_r30 { padding-right: 30px; }

@media screen and  (max-width:996px){
	*{ box-sizing:border-box}
	.contain,.bot,.pic_con1{ width:100%;}
	.head{ height:auto; padding-bottom:10px;}
	.tit{ padding-right:10px;}
	.gl_tit{ height:auto;}
	.logo{ width:90%; margin:0 auto;}
	.logo img,.tu_list img{ width:100%;}
	.t{ font-size:20px;}
	.xw_con1{ background:none;}
	.xw_l,.xw_r,.bot_c{ float:inherit; width:100%;}
	.bot_l,.bot_r{ display:none}
	.tu_list1{ margin:10px auto 0;}
	.tu_list1 li{ width:46%; margin:2%; height:auto}
	.tu_list1 li img{ width:100%;}
	.tu_list1 li i{ margin-top:-45px}
	.list li{ padding:10px;}
	.list li img{ width:30%;}
	.list li .bar_list{ position:relative; right:inherit; top:inherit}
	.list li .bar_list a{ width:45%; margin:2%;}
	.xw_r,.bot{ padding:10px;}
	.tab td.td1{ width:80px;}
	.contain.mar_t20{ margin-top:0}
	
}